<?php  
$sidebar= reza_active_sidebar('left');

$sidebar_layout='';
if(function_exists ( "is_woocommerce" ) && (is_shop() || is_product_category() || is_product_tag() || is_product_taxonomy())){
 	
	if(reza_option('product_box_layout')=='none'){
   		$sidebar_layout='rd-sidebar-none';
	}elseif(reza_option('product_box_layout')=='boxed-all'){
   		$sidebar_layout='rd-sidebar-boxed-all';
	}else{
   		$sidebar_layout='rd-sidebar-boxed-item';
	}
		 
 		  
}else{
 	$sidebar_layout='rd-sidebar-'.reza_option('sidebar_box_layout');
} 
 $sticky_sidebar =  !empty(reza_option('sticky_main',true))?'rd-sticky-sidebar':'';
	  
if  ( reza_hide_sidebar()=='show') { ?>
 
	 <div class="rd-column-sidebar rd-sidebar-left">
		<?php if( is_active_sidebar($sidebar) ){?>
		<section class="rd-sidebar <?php echo esc_attr($sidebar_layout.' '.$sticky_sidebar);?>">
		
        	<?php dynamic_sidebar( sanitize_title($sidebar) );?>
            
		</section>
    	 <?php }?>
     
 	 </div>
 <?php } ?>